/* .main_content {
    padding: 1.1rem 0 .1rem;
} */

.msgH {
    font-size: .26rem;
}

.quoteBtn {
    width: 3.5rem;
    height: .8rem;
    line-height: .8rem;
    color: #fff;
    border: 1px solid red;
    font-size: .26rem;
    font-family: pb;
    text-align: center;
    cursor: pointer;
    border-radius: .2rem;
}

.product_banner {
    width: 100%;
    height: 12rem;
    background: url(../img/home-yd-banner.jpg) no-repeat center center;
    background-size: cover;
    position: relative;
}

.product_banner .quoteBtn {
    position: absolute;
    top: 70%;
    left: 10%;
}

.product_advantages {
    width: 100%;
}

.product_advantages .advantages_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0 .2rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: .2rem;
}

.product_advantages .advantages_li {
    display: grid;
    grid-template-columns: .8rem 2fr;
    gap: .15rem;
    margin-bottom: .4rem;
}

.product_advantages .advantages_li img {
    height: .8rem;
    object-fit: cover;
    /* border: 1px solid red; */
}

.product_advantages .advantages_liTxt .titleH {
    font-size: .3rem;
    text-align: left;
    margin-bottom: .1rem;
}

.product_advantages .advantages_liTxt .msgH {
    text-align: left;
}

.work_on {
    width: 100%;
    background-color: #f5f5f5;
}

.work_on .work_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.work_on .work_ul {
    width: 100%;
    margin-top: .4rem;
}

.work_on .work_li {
    overflow: hidden;
    margin-bottom: .4rem;
}

.work_on .work_li img {
    width: 100%;
    height: 2.6rem;
    object-fit: cover;
    transition: transform 0.3s ease;
    border-radius: .1rem;
}

.work_on .work_li:hover img {
    transform: scale(1.05);
}

.work_on .work_liTxt {
    background-color: #fff;
    padding: .4rem;
}

.work_on .work_liTxt .titleH {
    text-align: left;
    font-size: .36rem;
    margin-bottom: .2rem;
}

.work_on .work_liTxt .msgH {
    text-align: left;
    height: .7rem;
}

.work_on .work_liTxt .work_liTxtQuote {
    text-align: left;
    font-size: .28rem;
    font-family: pb;
    color: #1361fe;
    line-height: 1.6;
    margin-top: .05rem;
    cursor: pointer;
}

.work_on .work_liTxtQuote span {
    font-weight: 700;
}

.why_choose {
    width: 100%;
}

.why_choose .choose_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0 0;
}

.why_choose .choose_img {
    width: 100%;
    height: 8rem;
    background: url(../img/home-yd-banner.jpg) no-repeat center center;
    background-size: cover;
    margin-top: .4rem;
}

.video_center {
    width: 100%;
}

.video_center .video_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0 0;
}

.video_center .video_ul {
    width: 100%;
}

.video_center .video_li {
    width: 100%;
    height: 4rem;
    margin-bottom: .4rem;
}

.machine_model {
    width: 100%;
}

.machine_model .machine_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0 0;
}

.machine_model .machine_ul {
    width: 100%;
    margin-top: .4rem;
}

.machine_model .machine_li {
    border: .01rem solid #eee;
    box-shadow: .01rem .01rem .05rem #eee;
    padding: .2rem;
    border-radius: .2rem;
    overflow: hidden;
    margin-bottom: .4rem;
}

.machine_model .machine_li img {
    width: 100%;
    height: 3rem;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.machine_model .machine_li:hover img {
    transform: scale(1.03);
}

.machine_model .machine_li .titleH {
    font-size: .3rem;
    margin: .2rem auto;
}

.machine_model .machine_li .quoteBtn {
    width: 4.8rem;
    margin: .4rem auto;
    color: #000;
    border: .02rem solid #eee;
    box-shadow: .01rem .01rem .05rem #eee;
    border-radius: .1rem;
}

.machine_model .machine_li:hover .quoteBtn {
    color: #fff;
    background-color: #1361fe;
}

.not_sure {
    width: 100%;
    height: 12rem;
    /* background: url(../img/Home13.jpg) no-repeat center center;
    background-size: cover; */
    background-color: #224467;
    position: relative;
}

.not_sure .sure_txt {
    padding: 0 .4rem;
    position: absolute;
    top: 1rem;
    left: 0;
}

.not_sure .sure_txt .titleH {
    text-align: left;
    color: #fff;
}

.not_sure .sure_txt .msgH {
    text-align: left;
    color: #fff;
}

.not_sure .sure_ul {
    margin-top: .4rem;
}

.not_sure .sure_li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: .4rem;
}

.not_sure .sure_li img {
    width: .6rem;
    height: .6rem;
    object-fit: contain;
    margin-right: .2rem;
}

.not_sure .quoteBtn {
    margin: .4rem 0;
}